/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

#icon-box-home .header-icon {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	border-left: 1px solid white;
}

#icon-box-home .header-icon:last-of-type {
	border-right: 1px solid white;
}

.centered-icons .icon-box {
	text-align: center;
}

#icon-box-home > .row-parent {
	padding: 0px 15px;
}

@media (min-width: 960px) {
	#icon-box-home .row-inner {
		margin-left: 0px !important;
	}
}

#signup-section input[type=text] {
    height: 50px;
    line-height: 50px;
    border: 0;
    width: 250px;
    max-width: 100%;
    margin: 0;
	margin-right: 5px;
}

#signup-section input[type=email] {
	  width: 250px !important;
	
}
.author-profile {
	display: none !important;
}

body[class*=hmenu-] .submenu-dark .menu-smart ul a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus {
	color: #eb4c87 !important;
}

body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus {
	color: #eb4c87 !important;
}

#learn-pillar.btn-color-lxmt:not(.btn-hover-nobg):not(.icon-animated):hover, #learn-pillar.btn-color-lxmt:not(.btn-hover-nobg):not(.icon-animated):focus, #learn-pillar.btn-color-lxmt:active {
	    background-color: #6cd3cc !important
}
.style-light .btn-accent.btn-text-skin.btn-outline, .style-light .btn-accent.white-hover.btn-text-skin:not(.btn-outline):hover { color: #ffffff !important; }
.overflow-hidden {
	overflow: hidden;
}

.hidden {
	display: none;
}

.tmb .t-entry-visual .pushed, .tmb .t-entry-visual .t-entry-visual-cont > a {
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
}

#footer-logo-img {
	width: 40%;
}

.category-podcast #page-header .background-inner {
	background-image: url(/wp-content/uploads/2020/06/podcast-header.jpg) !important;
}

.category-video #page-header .background-inner {
	background-image: url(/wp-content/uploads/2020/06/video-header.jpg) !important;
}

.category-insights #page-header .background-inner {
	background-image: url(/wp-content/uploads/2020/06/insights-header.jpg) !important;
}

.category-talks #page-header .background-inner {
	background-image: url(/wp-content/uploads/2020/06/talks-header.jpg) !important;
}

.white-text p {
	color: #fff;
}

#signup-section input[type=email] {
	height: 50px;
	line-height: 50px;
	border: 0;
	width: 400px;
	max-width: 100%;
	margin: 0;
}

#signup-section .wpb_row.row-inner .wpb_column {
	padding: 0 !important;
	vertical-align: middle;
}

#signup-section input[type=submit] {
	height: 50px;
	line-height: 50px;
	margin-left: 1rem;
	padding: 0 !important;
	width: 100px;
	text-align: center;
}

#signup-section form > p {
	margin: 0;
	display: flex;
	align-items: center;
}

.page-id-85541 #page-header .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	color: #eb4c87 !important;
}

#footer-copyright {
	padding-top: 10px;
}

#footer-copyright  .row-parent .single-internal-gutter .uncont > * {
	margin-top: 0 !important;
}